Subject: acka-research Digest V5 #3
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 12 May 2000 00:00:03 -0400 (EDT)

acka-research Digest	Thursday, May 11 2000	Volume: 05  Issue: 003

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 01:52:10 -0400 (EDT)

At 01:15 AM 5/11/00 -0400, you wrote:
>Proposal 4398
>
>Automatically passed in subcommittee: had no subcommittee.
>Total vote for: 160   Total vote against:0
>Acceptance Index: 160.0: proposal accepted
>
>Votes to accept:
>  Quoth the Raven       100         ==> 23
>  Ape Idiom Reporter     60    +20  ==> 80
>
>Votes to reject:
>
>Abstainers:
>  Studge               
>
> Due: Fri Jan 14 12:39:20 2000

This is profoundly late if I don't miss my mark.

If I remember correctly, the bot only checks things when people send it
stuff...  did someone poke it and cause it to cough out the uncooked bit of
prop that it had been choking on?

Whatever the cause of the delay, I feel vaguely guilty that I accidently
abstained :)

Speaking of rotating entities, whatever happened to Phoebe?  Where is she?

I'd check the rules, but I don't know where the properly harfed set
(assuming one exists) is kept and my old acka email is in some archive disk
that it would be rather a large task to dig out.  

Its been a long time since I thought of Acka... if no one else has it
handy, I think I *will* dig out the archives to try and post a brief
summary of the frozen state, in case things ever get back on track.

Who has what offices?  I remember that almost every entity was destroyed
(so no more capes or prosthetic foreheads are floating around) but what
entities *do* we have?

Perhaps this might intrigue some non-Ackan.  Does anyone know where the
email archives are kept?  It might be neat to post the address and the
question on the Internomic list to see if anyone wants to try their hand at
a new field:  Info-Archaeology (or less glamourously: back-harfing).

Studge

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 06:14:11 -0400 (EDT)

>I'd check the rules, but I don't know where the properly harfed set
>(assuming one exists) is kept and my old acka email is in some archive disk
>that it would be rather a large task to dig out.
>
http://www.gmd.dhs.org/acka/ (when the server is occasionally working) has
the most recent set of web-harfer pages (not very recent).

According to that, http://www.ackanomic.org/~sten/rules/ has the rules.

>Its been a long time since I thought of Acka... if no one else has it
>handy, I think I *will* dig out the archives to try and post a brief
>summary of the frozen state, in case things ever get back on track.
>
>Who has what offices?  I remember that almost every entity was destroyed
>(so no more capes or prosthetic foreheads are floating around) but what
>entities *do* we have?
>
http://www.ackanomic.org/~k2/pe.html for the pe page.

>Perhaps this might intrigue some non-Ackan.  Does anyone know where the
>email archives are kept?  It might be neat to post the address and the
>question on the Internomic list to see if anyone wants to try their hand at
>a new field:  Info-Archaeology (or less glamourously: back-harfing).
>
ftp://ftp.ackanomic.org/pub/ackanomic/digests/ackanomic/
ftp://ftp.ackanomic.org/pub/ackanomic/digests/acka-research/
ftp://ftp.ackanomic.org/pub/ackanomic/digests/acka-finance/
ftp://ftp.ackanomic.org/pub/ackanomic/digests/acka-games/
ftp://ftp.ackanomic.org/pub/ackanomic/digests/acka-voting/
are the email archives.

BLMP.

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 14:39:16 -0400 (EDT)

>Its been a long time since I thought of Acka... if no one else has it
>handy, I think I *will* dig out the archives to try and post a brief
>summary of the frozen state, in case things ever get back on track.
>
>Who has what offices?  I remember that almost every entity was destroyed
>(so no more capes or prosthetic foreheads are floating around) but what
>entities *do* we have?
>

Active Players of Ackanomic:

Ape Idiom Reporter
Blest Lax Monk Pal
Calvin N Hobbes
Clamshell Lawyer
Cthulhu
/dev/joe
K 2
Quoth the Raven
Reductio
Studge
two-star

Officers:

Speaker: Clamshell Lawyer
CotC: Ape Idiom Reporter
Web-Harfer: Blest Lax Monk Pal
Rule-Harfer: Ape Idiom Reporter
Financier: K 2
Scorekeeper: K 2
Promoter: /dev/joe
Tabulator: /dev/joe
Count Tabula: Ape Idiom Reporter
Registrar: Ape Idiom Reporter
Postmaster: Clamshell Lawyer
Map-Harfer: Studge
Org-Harfer: Studge
Treasure-Harfer: Ape Idiom Reporter
Spelling Exchequer: Clamshell Lawyer
OiCoRT: Clamshell Lawyer
Dungeon Master: Ape Idiom Reporter
President: Ape Idiom Reporter
Justice: Ape Idiom Reporter, /dev/joe, Quoth the Raven
Poet Laureate: Cthulhu
Illuminatus: EMPTY
Scaremonger: Cthulhu
Herald: Ape Idiom Reporter
Dean: Cthulhu

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 11 May 2000 21:05:33 -0400 (EDT)

>
>Cthulhu has been selected to judge this CFJ.  I'm not going to get more
>official than that until i'm convinced he's doin' somethin about it.
> 

BTW, here's some evidence that might help sway this CFJ:

10/10/99 P4385 passed.

Later that day, a Vote of Confidence was called.  

To: [email-masked]
From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Vote of Confidence
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Sun, 10 Oct 1999 16:25:40 -0400 (EDT)

10/14/99, a message with the results hit the lists

To: [email-masked]
From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: WE'RE HIT, CAPTAIN!  WE'RE GOING DOWN!
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Thu, 14 Oct 1999 02:03:38 -0400 (EDT)

As far as I see, "George" has made no game actions in the 5 messages he's
posted to the lists since then, certainly nothing that I would construe as
rejoining.

I'd bronze torch this, but then I'd have to harf it as COTC.

------------------------------

End of acka-research Digest V5 #3
*********************************